

/*
 * *****************************************************
 * * Lower than IE9
 * *****************************************************
 */
#navigation {
  background-color: #008ed8; }
  #navigation>.wrapper {
    width: 260px;
    overflow: hidden;
    position: static;
    top: inherit;
    left: inherit;
    bottom: inherit;
    padding: 30px 0 30px 20px; }

.social-hub-list > .view-content > .views-row {
  height: 420px;
  overflow: hidden; }

.stuck-background {
  background-attachment: local !important; }

